.perso {


width: 281px;
height: 322px;
position: relative;
}

.pulmao {
position: absolute;
top: 160;
left: 313;
cursor: pointer;
}

#link1{
width: 243px;
height: 70px;
border-radius: 10px;
background-color: #196386;
color: #fff;
font-weight: bold;
line-height: 67px;
padding-right: 3px;
padding-left: 3px;
cursor: pointer;
border: 4px solid #04335E;
}

#link1_hide{
display: none;
width: 500px;
margin-top: 20px;
text-align: left;
}